@mixin font-param ($fw, $fz, $color) {
	font-weight: $fw;
	font-size: $fz;
	color: $color;
}

@mixin flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

@mixin burger-line ($top) {
	position: absolute;
	content: "";
	background-color: #ffffff;
	width: 17px;
	height: 2px;
	top: $top;
	left: 0;
}